;================================
; Название: UAIO (Ultimate All-In-One) Admin Menu
; Версия перевода: 1.0.0
; Автор перевода: MastaMan
; Источник: lukuanenko.blogspot.com
;================================
;
;------------------------------------------------------------------------------------------
;   uaio_admins.ini                     Версия 1.50                      Дата: Дек/20/2005
;
;   RS UAIO (Универсальная) Система Меню Администратора
;   Файл: UAIO настройка администраторов
;
;   Создано:    Rob Secord, B.Sc.
;   Код: xeroblood (aka; Achilles; sufferer)
;   Эл. почта: xeroblood@msn.com
;
;   Обновлено:    Dan Weeks
;   Код: $uicid3
;   Эл. почта: suicid3m3@gmail.com
;
;---------------------------------------------------------------------------------------

;---------------------------------------------------------------------------------------
;       SteamID      Группа
;---------------------------------------------------------------------------------------

;---------------------------------------------------------------------------------------
; Доступ по умолчанию (Для обычных игроков) -- Меняйте только группу (Если требуется)!
; Доступ по умолчанию Не Удалять! Что бы ограничить общедоступность к командам
; удалите Флаги в Группе uaio_groups.ini
;---------------------------------------------------------------------------------------
admin "default"     "grp_vote_typeS grp_good_typeS grp_evil_typeS grp_misc_typeS"


;---------------------------------------------------------------------------------------
; Зарегистрированные администраторы
;---------------------------------------------------------------------------------------

; Для вашего сервера если вы используете его в сети
;admin "STEAM_ID_PENDING"  "grp_vote_typeS grp_good_typeS grp_evil_typeS grp_misc_typeS"
admin "194.44.216.202"         "grp_vote_typeS grp_good_typeS grp_evil_typeS grp_misc_typeS"
;admin "VALVE_ID_LOOPBACK" "grp_vote_typeS grp_good_typeS grp_evil_typeS grp_misc_typeS"
;admin "127.0.0.1"         "grp_vote_typeS grp_good_typeS grp_evil_typeS grp_misc_typeS"
admin "loopback"          "grp_vote_typeS grp_good_typeS grp_evil_typeS grp_misc_typeS"

; Добавте админов ниже:

admin "225.225.225.225"         "grp_vote_typeS grp_good_typeS grp_evil_typeS grp_misc_typeS"

